.barsha-contact  .main .contact-main-top{
    display: flex;
    padding: 35px 95px 35px 110px;
    background-color:#3c5454;
    justify-content: center;
}
.barsha-contact .main .contact-main-top .main-left{
    width:60%;
}
.barsha-contact .main .contact-main-top .main-left .left-top{
height:55px;
display:flex;
font-size: 45px;
font-weight: bold;
font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif ;
color:#ffff;
}
.barsha-contact .main .contact-main-top .main-left .left-bottom {
font-size: 15px;
color:#ffff;
margin:10px 10px 10px 0px;
}
.barsha-contact .main .contact-main-top .main-right{
    width:25%;
    position: relative;
     margin: 10px 0px 5px 85px;

}
.barsha-contact .main .contact-main-top .main-right .right-first{
    position: absolute;
    height:420px;
}
.barsha-contact .main .contact-main-top .main-right .right-first img{
    width:100%;
    height:100%;
    border-radius: 150px 150px 0px 0px;
}
.barsha-second .second-left{
   padding: 35px 15px 35px 15px;
    width:auto;
justify-content: space-between;
}
.barsha-second .second-left .left-first{
    font-size: 25px;
    color:#043636;
    font-weight: bold;
    padding: 0px 20px;
}
.barsha-second .second-left .left-first h5{
    font-size: 14px;
    color:#043636;
    width: 60%;
    padding: 5px 0px;
}
.barsha-second .second-left .left-second{
    margin: 15px 10px;
    display: flex;
    width: 60%;
    justify-content: space-between;
}
.barsha-second .second-left .left-second .second-first{
    justify-items: center;
}
.left-second .second-first .first-one{
            margin: 13px;
}
.left-second .second-first .first-one .first-ones{
    width:35px;
    height:40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
        border-top-left-radius: 100px;
        border-top-right-radius: 100px;
        background-color:#3c5454 ;
        color: #ffff;
}

.left-second .second-first .first-two{
    height:40px;
}
.left-second .second-first .first-two {
 font-size: 18px;
 font-weight: bold;
padding: 12px;
}




.barsha-third{
    padding: 20px 70px;
    height:auto;
     display: flex;
    justify-content: center;
}
.barsha-third .third-left{
    width:50%;
        background-color:#3c5454;

}
.barsha-third .third-left .first-one{
    font-size: 30px;
    color: rgb(248, 243, 243);
    height:50px;
padding: 16px 0px 0px 20px;
 font-weight: 500;
}
.barsha-third .third-left .first-two{
padding: 15px 1px 8px 20px;
color: #f9f7f7;
}
.barsha-third .third-left .first-three .three-in{
        padding:10px 20px 0px 20px;

}
.barsha-third .third-left .first-three .three-in input{
height:45px;
border-radius: 20px;
width:100%;
border:1px solid gray;
font-weight: bold;
    padding: 5px;
    background-color:#3c5454;

}
.barsha-third .third-left .first-three .three-twin{
        padding:10px 20px 5px 20px;

}
.barsha-third .third-left .first-three .three-twin input{
height:45px;
border-radius: 20px;
width:100%;
border:1px solid gray;
font-weight: bold;
    padding: 5px;
    background-color:#3c5454;

}
.barsha-third .third-left .first-three .three-area{
    padding:5px 20px;
}
.barsha-third .third-left .first-three .three-area input{
    height:100px;
    border-radius: 20px;
    width:100%;
    padding: 0px 0px 0px 5px;
    border:1px solid gray;
    font-weight: bold;
    background-color:#3c5454;
}
.barsha-third .third-left .first-four button{
height:40px;
width:17%;
border-radius: 20px;
border: 1px solid grey;
        background-color:#3c5454 ;
        color:white;
        font-weight: 500;
       margin: 5px 20px 25px 20px;
}
.barsha-third .third-left .first-four button:hover{
color:rgb(247, 123, 78) ;
transition: 1s;
}
.barsha-third .third-right{
    width:50%;
    padding: 0px 13px 0px 20px;
}
.barsha-third .third-right .third_one{
    font-weight: bold;
    font-size: 23px;
}
.barsha-third .third-right .third_two{
    padding: 5px 0px 5px 0px;
    font-size: 14px;
    line-height: normal;
}
.barsha-third .third-right .location{
    height: 58%;
    border-radius: 7px;
    margin: 11px 0px 5px 0px;
}
.barsha-third .third-right .media{
    font-weight: bold;
    font-size: 23px;
}
.barsha-third .third-right .sum_media{
    display: flex;
    height: 8%;
}
.barsha-third .third-right .sum_media .media_one{
    width: 8%;
    margin: 2px 8px 0px 0px;
    border-radius: 20px 20px 0px 0px;
    text-align: center;
    align-content: center;
    color: #f9f7f7;
    font-size: 17px;
    background: #043636;
}